Index: /branches/2017/dev_merge_2017/NEMOGCM/SETTE/BATCH_TEMPLATE/batch-X64_MOBILIS
===================================================================
--- /branches/2017/dev_merge_2017/NEMOGCM/SETTE/BATCH_TEMPLATE/batch-X64_MOBILIS	(revision 9018)
+++ /branches/2017/dev_merge_2017/NEMOGCM/SETTE/BATCH_TEMPLATE/batch-X64_MOBILIS	(revision 9019)
@@ -8,5 +8,5 @@
 module load intel/compiler/64/14.0/2013_sp1.2.144
 module load openmpi/intel/64/1.6.5
-module load slurm/2.5.7
+module load slurm/16.05.8
 
 #
Index: /branches/2017/dev_merge_2017/NEMOGCM/SETTE/README
===================================================================
--- /branches/2017/dev_merge_2017/NEMOGCM/SETTE/README	(revision 9018)
+++ /branches/2017/dev_merge_2017/NEMOGCM/SETTE/README	(revision 9019)
@@ -45,5 +45,5 @@
                INPUT_DIR   	   : directory in which store input files (tar file)
                TMPDIR      	   : temporary directory NEEDED ONLY FOR IBM machines (put EXP00 directory)
-	       NEMO_VALIDATION_DIR : directory in which create NEMO_VALIDATION tree, and store restart, solver.stat, tracer.stat and ocean.output files in
+	       NEMO_VALIDATION_DIR : directory in which create NEMO_VALIDATION tree, and store restart, run.stat, tracer.stat and ocean.output files in
       			             tree NEMO_VALIDATION_DIR/WCONFIG_NAME/WCOMPILER_NAME/TEST_NAME/REVISION_NUMBER(or DATE)
  in fcm_job.sh :
Index: /branches/2017/dev_merge_2017/NEMOGCM/SETTE/all_functions.sh
===================================================================
--- /branches/2017/dev_merge_2017/NEMOGCM/SETTE/all_functions.sh	(revision 9018)
+++ /branches/2017/dev_merge_2017/NEMOGCM/SETTE/all_functions.sh	(revision 9019)
@@ -220,17 +220,17 @@
     fi
     # Save output & debug files in NEMO_VALIDATION tree
-    echo "saving ocean & ice output, solver.stat, tracer.stat files ...." >> ${SETTE_DIR}/output.sette
+    echo "saving ocean & ice output, run.stat, tracer.stat files ...." >> ${SETTE_DIR}/output.sette
     echo "            " >> ${SETTE_DIR}/output.sette
     [ -f ${EXE_DIR}/ocean.output ] && cp ${EXE_DIR}/*ocean.output ${NEMO_VALID}/.
-    [ -f ${EXE_DIR}/solver.stat ] && cp ${EXE_DIR}/*solver.stat ${NEMO_VALID}/.
+    [ -f ${EXE_DIR}/run.stat ] && cp ${EXE_DIR}/*run.stat ${NEMO_VALID}/.
     [ -f ${EXE_DIR}/output.namelist.dyn ] && cp ${EXE_DIR}/*output.nam* ${NEMO_VALID}/.
     [ -f ${EXE_DIR}/tracer.stat ] && cp ${EXE_DIR}/*tracer.stat ${NEMO_VALID}/.
 
-    if [ -n "$(ls ${NEMO_VALID}/*solver*)" ] ; then
-	echo "moved solver.stat in ${NEMO_VALID} directory"  >> ${SETTE_DIR}/output.sette
-	echo "moved solver.stat in ${NEMO_VALID} directory"  
+    if [ -n "$(ls ${NEMO_VALID}/*run*)" ] ; then
+	echo "moved run.stat in ${NEMO_VALID} directory"  >> ${SETTE_DIR}/output.sette
+	echo "moved run.stat in ${NEMO_VALID} directory"  
     else
-	echo "problem in looking for solver.stat file in ${NEMO_VALID} directory"  >> ${SETTE_DIR}/output.sette
-	echo "solver.stat IS NOT in ${NEMO_VALID} directory" 
+	echo "problem in looking for run.stat file in ${NEMO_VALID} directory"  >> ${SETTE_DIR}/output.sette
+	echo "run.stat IS NOT in ${NEMO_VALID} directory" 
     fi
     if [ -n "$(ls ${NEMO_VALID}/*ocean.output*)" ] ; then
Index: /branches/2017/dev_merge_2017/NEMOGCM/SETTE/input_ISOMIP.cfg
===================================================================
--- /branches/2017/dev_merge_2017/NEMOGCM/SETTE/input_ISOMIP.cfg	(revision 9019)
+++ /branches/2017/dev_merge_2017/NEMOGCM/SETTE/input_ISOMIP.cfg	(revision 9019)
@@ -0,0 +1,1 @@
+ISOMIP_v3.7.tar ISOMIP_v3.7
Index: /branches/2017/dev_merge_2017/NEMOGCM/SETTE/param.cfg
===================================================================
--- /branches/2017/dev_merge_2017/NEMOGCM/SETTE/param.cfg	(revision 9018)
+++ /branches/2017/dev_merge_2017/NEMOGCM/SETTE/param.cfg	(revision 9019)
@@ -1,4 +1,4 @@
 #- forcing files storing
-FORCING_DIR=~/FORCING
+FORCING_DIR=/workgpfs/rech/omr/romr009/FORCING
 #- input files storing
 INPUT_DIR=${CONFIG_DIR}/${NEW_CONF}/EXP00
@@ -6,3 +6,3 @@
 #TMPDIR=${CONFIG_DIR}/${NEW_CONF}/EXP00
 #- VALIDATION files storing
-NEMO_VALIDATION_DIR=~/NEMO_VALIDATION_DIR
+NEMO_VALIDATION_DIR=/workgpfs/rech/omr/romr009/CNRS_merge_2017
